﻿@media only screen and (min-width:1400px){
         .secIn_ > div.dashSec_ > div {
            width: 19% !important;
         }
    }
@media screen and (max-width: 1200px) 
{
   .fieldsForm_4 > div, .fieldsForm_5 > div{
	   width: 33.33% !important;
	   }
}
@media screen and (max-width: 1180px) 
{
    .UserInfoOptn_ {
        width: 100%;
    }
    .pageContent_ {
        width: 100%;
    }
    .UserInfoOptn_ > div.menuSelectn_ {
    /*position: fixed;
    left: -250px;
    top: 0;
    margin: 0;
    bottom: 0;
    background: #ffffff;
    padding: 0 10px;
    width: 200px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    border-right: 1px solid #e1e1e1;
    box-shadow: 1px 3px 10px #d7d6d6;*/
}
.fieldsForm_4 > div,.fieldsForm_5 > div {
    width: 50% !important;
}
.inForm_ .formFor_ > span {
    display: inline-block;
    max-width: 40%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.inForm_ .formFor_, .pageContent_ h1 {
    width: 100%;
    padding: 5px 5px 0 5px;
}
#menuTogPanl_
{
   /* display: block;
    visibility: visible;*/
    }
.menuBar_ {
   /*width: 35px;
    height: 35px;
    position: absolute;
        left: 10px;
    top: 5px;
    background: #ffffff;
    font-size: 28px;
    padding: 4px 5px;
    color: #1cb8a1;
    border-radius: 2px;*/
}
.closeMenu_
{
    /*display: block;
    visibility: visible;*/
    }
#menuOnOff_[type=checkbox]
{
    display: none;
    visibility: hidden;
    }
#menuOnOff_[type=checkbox]:checked + div.menuSelectn_
{
    left: 0 !important;
    }
.UserInfoOptn_ > div.logo_
{
    /*margin: -8px 0 0 65px;*/
    float: left;
    }
.Maccount 
{
    width: 180px;
    }
.Maccount > tbody > tr > td {
    /*display: block;*/
        overflow: hidden;
}
.Maccitem > tbody > tr > td:nth-of-type(2) {
     display: table-cell; 
}
.trgForm_ > div
{
    width: 33.33%;
    }
    }
    
    
    
@media screen and (min-width : 768px) and (max-width : 1024px) {

}
@media screen and (max-width: 765px) 
{
    .wrkCskFrm > .fieldsForm_,.wrkCskFrm > .forImg
    {
        width: 100%;
        }
   .btns_
   {
       font-size: 12px;
       padding: 7px;
       }
   .UserInfoOptn_ > div.logo_  img{
      /*margin: 14px 0 0 0;*/
      max-width: 200px;
      height: 26px;
    }
    .pageContent_ h1 {
        font-size: 12px;
    top: 44px;
    padding: 0;
    height: 15px;
}
	.inForm_ .formFor_ > span {
		display: inline-block;
    max-width: 70%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	}
    .pageContent_
    {
        font-size: 12px;
            margin-top: 50px;
            background: #ffffff;
        }
     strong.hlt_ {
        height: 20px;
        font-size: 12px;
        padding: 2px 2px;
    }
    .UserInfoOptn_ {
     margin-top: 0;
     height: 44px;
    }
    .header_ {
         height: 44px;
}
.UserInfoOptn_ > div.userMenuLn {
    margin: 0;
}
.userMenuBtns input, .userMenuBtns > a
{
    padding: 4px 10px;
    font-size: 12px;
    }
    .section_ input[type=button], .section_ input[type=submit]
    {
       height: 30px;
    font-size: 24px;
    min-width: 75px;
    margin-bottom: 4px;
    padding: 0;
        }
      .UserInfoOptn_ > div.userMenuLn > a {
       height: 20px;
    padding: 3px 7px;
    font-size: 10px;
    margin-top: 11px;
}
.module_Row_ > div
{
    width: 23%;
    }
    .UserInfoOptn_ > div.logo_ {
    /*margin: -7px 20px 0 40px;*/
    }
    .menuBar_ {
    /*top: 11px;
    left: 11px;
    width: 30px;
    height: 30px;
    font-size: 23px;*/
}
.fieldsForm_ .formSectn_ {
    font-size: 15px;
        margin: 0 0 5px 0;
}
.inForm_ {
    padding: 0;
    /*border: 1px solid #e1e1e1*/
}

    .inForm_ .formFor_ {
         font-size: .9em;
    top: 59px;
    margin-bottom: 0;
    background-color: #e2e7eb;
    text-align: left;
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 4px;
    }
    .addflrBt_, .bckflrBt_ {
    padding: 0;
    min-width: 65px;
    padding-left: 17px;
    font-size: 13px;
    /*background-size: 13px;*/
    height: 24px;
}
.formIn_
{
    border: 0;
    }
    .wrapper
    {
        background-color: #ffffff;
        }
        .griddataTabl_ textarea,.griddataTabl_ input[type=text], .griddataTabl_ select
        {
            font-size: 11px !important;
            }
         .griddataTabl_.dataTable tbody td, .griddataTabl_ > tbody > tr > td {
    font-size: 11px !important;}
    .notaTn_ > span
    {
        width: 50%;
        }
   .loginAs_
   {
       text-align: left;
       }
	#main
	{
	    margin-top: 15px;
	    }
}
@media screen and (max-width: 600px) 
{
    
    
    .forInSdkLst_ tr 
    {
        width: 100%;
        }
    .newLogTop img {
       max-width: 300px;
        height: auto !important;
        max-height: 95px;
    }
    .topLogBx_ span[id*=lblMsg] {
        background: #ffdddd;
    }
    .radioContrl_ label {
            padding: 8px 2px;
    font-size: 10px;
    margin-right: 1px;
    min-width: 37px;
    }
    .loginBox_ {
        margin-top: 0;
        padding: 10px 10px;
            max-width: 300px;
    }
    .loginBox_ > div
    {
        margin-top: 4px;
        }
     .logHeader_ {
        font-size: 20px;
    }
    .module_Row_ > div
{
    width: 48%;
    }
    .UserInfoOptn_ > div.logo_
    {
           /* width: 30px;*/
    overflow: hidden;
        }
        .fieldsForm_ > div {
        width: 100% !important;
        height: auto;
        font-size: 12px;
        padding: 5px 0;
    }
    .radioSelTp_ td {
        display: inline-block;
    }
    .radioSelTp_ label {
        padding: 3px 5px;
        font-size: 12px;
    }
    .fieldsForm_ {
        padding: 15px;
        margin-bottom: 15px;
        border: 0;
    }
    .dateBlc_ {
    min-height: 50px;
}
.HMStxts
{
    font-size: 12px;
    }
    .fieldsForm_ > div input[type=text], .fieldsForm_ > div select,.fieldsForm_ > div textarea
    {
     height: 34px !important;
    font-size: 13px !important;   
    width: 100% !important;
    min-width: inherit;
    padding-left: 35px !important;
        }
     .fieldsForm_ > div > div > .fa, .fieldsForm_ > div > div > .mm, .fieldsForm_ > div > div.in_2 > div > .fa, .fieldsForm_ > div > div > .mm
     {
             height: 34px;
    width: 34px;
    padding: 7px 0;
         }
         .dateBlc_ input[type=image] {
    height: 34px !important;
    width: 34px !important;
    padding: 8px;
}

.fieldsForm_ > div > div.in_2 {
    width: 50% !important;
}
.fieldsForm_ .forBtn_
{
    padding-top: 10px;
    }
    .fieldsForm_ .formSectn_ .HMSviewbtn, .fieldsForm_ .formSectn_ .HMSMstbtn
    {
        font-size: 12px;
        }
    .HMSviewbtn, .HMSMstbtn
    {
        height: 25px;
        font-size: 12px;
        }
   .formFor_ .addflrBt_, .formFor_ .bckflrBt_{
         height: 23px !important;
    font-size: 10px !important;
    padding: 0 7px;
    margin-top: -4px;
   }
    .gridDataWrap_ {
     padding: 5px 5px;
     overflow: visible;
    }
    .attdTabl_ {
    min-width: 500px;
    font-size: 11px;
}
.griddataTabl_.dataTable th, .griddataTabl_ th, .griddataTabl_ th a
{
    font-size: 11px;
    }
    .hodTree_ a {
    font-size: 11px;}
    .griddataTabl_ input[type=file] {
    font-size: 11px;
}
.fieldsForm_ .selt_:after {
    right: 1px;
    padding: 12px 0px;
}
.secIn_ > div.dashSec_ > div
{
    width: 98% !important;
    margin: 1%;
    }
.dashConrl_ .selt_{
		margin: 0 0;
        width: 100%;
		}
.dashConrl_ .selt_ select{
		border-right: 0;
		}
.hodTree_ table a{
	font-size: .8em;
	}
.selSad_k
{
    width: 100%;
    }
.srchModl_ {
    width: 100%;
}
.srchModl_ input
{
    position:relative;
    width: 100%;
    margin: 10px 0 0 0;
    }
.loginAs_ .srhTool {
    position: relative;
    top: 0;
    margin-top: 5px;
    width: 100%;
}
div.progressGraph > div:nth-of-type(even) {
    display: none;
}
/*
.inForm_ .formFor_.fixFrmHdr_ {
    top: 50px;
    width: 100%;
    left: 0;
    right: 0;
}
*/
.trgForm_ > div
{
    width: 50%;
    }
.trgForm_ > div .myButton
{
        font-size: 12px;
    padding: 12px;

    }
    .divFormTbl_ table input[type=text],.divFormTbl_ table select
 {
     padding-left: 10px !important;
     min-width: 130px;
     }
 .inForm_ .formFor_ img
 {
     height: 24px;
     }
 .trgForm_ > div > a
 {
     font-size: 14px;
     }
  .trgForm_ > div > a p
  {
      font-size: 11px;
      }
  .trgForm_ > div > a strong
  {
      margin: 5px 0;
      }
      .fieldsForm_ .formSectn_ > span, .formSectn_ > span
      {
          font-size: 14px;
          }
        div#employeeEntry > #entryTag > button
        {
            font-size: 9px;
            }
        div#employeeEntry > #entryTag > button.active:after
        {
            border-left: 10px solid #1cb8a1;
            }
         div#employeeEntry > #entryBlc .fieldsForm_.active
         {
             padding-left: 20px;
             }
             .logWrap.nogrt
             {
                 max-width: 320px;
                 }
             .logWrap.nogrt .loginBox_{
    max-width: 310px;
}
.chzn-container-single .chzn-single {
    height: 34px !important;
    padding: 6px 6px 6px 35px !important;
}
.fltrOptns a {
    display: block;
    width: auto;
    border-radius: 0;
    font-size: 1em;
    margin: 0;
}
.fltrOptns {
    padding: 0;
    height 32px;
    overflow: hidden;
}
#top_ {
    bottom: 36px;
}
    }
